Bug 112354 - Do not receive mail message after password reset
Do not receive mail message after password reset
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Fanny Augustin
https://rhn.redhat.com/help/forgot_pa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-18 04:58 EST by Victor Ashik
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-19 02:45:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor Ashik 2003-12-18 04:58:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
I am entering my email address and login into the form fields, form
gives me message "Email sent." but I do not receive the mail message.

I am using email at @mail.ru hosting, there is no spam filters enabled.

At Dec 02 I was able to reset my password at RHN, but now it does not
send messages, or they are getting lost.



Version-Release number of selected component (if applicable):
Current version of RHN website

How reproducible:
Always

Steps to Reproduce:
1. Open https://rhn.redhat.com/help/forgot_password.pxt in browser
2. Enter username and email of existing RHN account with mailbox @mail.ru
3. Press "Send password"
    

Actual Results:  Do not receive the email, password was reset to a new
one.

Expected Results:  Do receive email with new password.

Additional info:

The same problem with account is at redhat.com:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=112246
Comment 1 Victor Ashik 2003-12-19 02:45:04 EST
I have added new account with diffrent e-mail - password reset works,
email messages arrive.

Possibly problems with spam filtering @mail.ru service.

Incident can be closed now.

Note You need to log in before you can comment on or make changes to this bug.